--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::RiService::MatchFinder#add_matcher
is_singleton: false
name: add_matcher
params: (name, &block)
visibility: public
